Back to home page

DOS ain't dead

Forum index page

Log in | Register

Back to index page
Thread view  Board view
rr(R)

Homepage E-mail

Berlin, Germany,
29.09.2019, 17:36
 

PHP 5.6 and 7.0 no more supported (Miscellaneous)

Hi all,

my web hoster will disable any PHP versions older than 7.1 on December 1st.
This forum's software still runs an older PHP version, so "DOS ain't dead" will be affected.

Over the years I applied some customizations to the code of this installation. Now I have to figure out, how to keep these changes or roll back to standard.

I will start migrating soon to a test installation and will keep you updated.

Cheers,
Robert

Back to index page
Thread view  Board view
15974 Postings in 1478 Threads, 271 registered users, 111 users online (0 registered, 111 guests)
DOS ain't dead | Admin contact
RSS Feed
powered by my little forum